Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158693 (spamassassin_RHEL4) - spamassassin RHEL4 Tracker
Summary: spamassassin RHEL4 Tracker
Keywords:
Status: CLOSED ERRATA
Alias: spamassassin_RHEL4
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: spamassassin
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On: 147464 155423 156390 159198
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 21:31 UTC by Warren Togami
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: spamassassin-3.0.4-1.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-04 02:23:03 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-05-24 21:31:55 UTC
This tracks issues solved by the proposed spamassassin-3.0.x for RHEL4U.

Comment 1 Warren Togami 2005-05-24 21:48:25 UTC
http://wiki.apache.org/spamassassin/changes302
http://wiki.apache.org/spamassassin/changes303
All changes in the 3.0.x branch are double-reviewed upstream and limited to bug
fixes.  Zero risk and well tested while maintaining ABI with 3rd party plugins.

Bug #156390 prevents OOM conditions which can DoS the entire machine.

Comment 7 Warren Togami 2005-07-04 02:23:03 UTC
Fixed in RHSA-2005:498 spamassassin-3.0.4-1.el4


Note You need to log in before you can comment on or make changes to this bug.